@font-face {
    font-family: 'BauerBodoniBlack';
    src: url('/fonts/BauerBodoniBlack.eot');
    src: url('/fonts/BauerBodoniBlack.eot') format('embedded-opentype'), url('/fonts/BauerBodoniBlack.woff2') format('woff2'), url('/fonts/BauerBodoniBlack.woff') format('woff'), url('/fonts/BauerBodoniBlack.ttf') format('truetype'), url('/fonts/BauerBodoniBlack.svg#BauerBodoniBlack') format('svg');
}
@font-face {
  font-family: 'MontserratLight';
  src: url('/fonts/MontserratLight.eot');
  src: url('/fonts/MontserratLight.eot?#iefix') format('embedded-opentype'), url('/fonts/MontserratLight.woff') format('woff'), url('/fonts/MontserratLight.ttf') format('truetype'), url('/fonts/MontserratLight.svg#bcc26993292869431e54c666aafa8fcd') format('svg');
}

@font-face {
    font-family: 'MontserratRegular';
    src: url('/fonts/MontserratRegular.eot');
    src: url('/fonts/MontserratRegular.eot') format('embedded-opentype'),
         url('/fonts/MontserratRegular.woff2') format('woff2'),
         url('/fonts/MontserratRegular.woff') format('woff'),
         url('/fonts/MontserratRegular.ttf') format('truetype'),
         url('/fonts/MontserratRegular.svg#MontserratRegular') format('svg');
}

@font-face {
    font-family: 'MontserratSemiBold';
    src: url('/fonts/MontserratSemiBold.eot');
    src: url('/fonts/MontserratSemiBold.eot') format('embedded-opentype'),
         url('/fonts/MontserratSemiBold.woff2') format('woff2'),
         url('/fonts/MontserratSemiBold.woff') format('woff'),
         url('/fonts/MontserratSemiBold.ttf') format('truetype'),
         url('/fonts/MontserratSemiBold.svg#MontserratSemiBold') format('svg');
}

.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
        height: 0;
    }

*, *:before, *:after
{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/*.grid_1 {
                width: 6.5%;
}
.grid_2 {
                width: 15%;
}
.grid_3 {
                width: 23.5%;
}
.grid_4 {
                width: 33.333%;
    
}
.grid_5 {
                width: 40.5%;
}
.grid_6 {
                width: 48%;
}
.grid_7 {
                width: 57.5%;
} */
.grid_8 {
    width: 64%;
}
.grid_9 {
    width: 75%;
}
.grid_10 {
                width: 83%;
}
.grid_11 {
                width: 91.5%;
}
.grid_12 {
                width: 100%;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
                margin:0;
                float: left;
                display: block;
                position: relative;
}
.grid_3 {
    width: 25%;
}
.grid_4 {
        width: 33.333%;
    }

img {
	border: none;
	max-width: 100%;
    display: block;	
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
    text-decoration: none;
}
textarea:focus, input:focus, select:focus {
	outline: none;
}

/* General */
html{
}

body {
    
	font-family: 'Montserrat',sans-serif;
	font-weight: 200;
    font-size: 15px;
    background: #fff;
    color: #444444;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y:visible; 
}

.img {
	width: 100%;
	margin: 0;
	display: block;
}
.content {
	margin: 0 auto;
	width: 100%;
	max-width: 806px;
	float: none;
}
/* Headings */
h1, h2, h3, h4, h5 {
    margin: 0;
    font-weight: normal;
    font-family: 'BauerBodoniBlack';
	position: relative;
}
p {
    text-align: left;
    margin: 0;
    font-size: 1.2em;
    max-width: 900px;
    line-height: 1.5;
    letter-spacing: 0.3px;
    color: #444444;
	font-weight: 200;
}
h1 {
	font-size: 3em;
}
h2 {
    font-family: 'BauerBodoniBlack';
	 font-size: 2.5em;
}
h3 {
	font-family: 'BauerBodoniBlack';
	font-size: 1.6em;
}
h4 {
	font-size: 1.17em;
    line-height:1.5;	
}
/* Navigation */
header {
    margin: 0 auto;
    height: 100vh;
    z-index: 5;
    position: fixed;
    background: transparent;     
    width:auto;
    overflow: hidden;
    top:0;
    left:0;
}
header.fullwidth{
        width:100%
    }
.logo {
        margin: 0;
        display: block;
    }
.fixedpart {
    height: 100%;
    background-color: #ffffff;
    width: 200px;
    padding: 50px 20px;
    align-items: flex-start;
    align-content: center;
    justify-content: center;
    z-index: 5;
    display: block;
/*    position: fixed;*/    
	border-right: 1px solid rgb(220, 220, 220);
}
nav {
    margin: 0;
    padding: 0;
    display: block;
    height: 100vh;
    background-color: transparent;
    position: fixed;
    top: 0;
    width: calc(100% - 200px);
    left: 200px;
    transform: translateX(-100%);
    transition:0.6s ease-in-out;
	z-index: 4;
}
nav.active_nav {
        transform: translateX(0);
    }
nav ul {
    display: inline;
    height: 100vh;       
    }
nav li {
        list-style: none;
        font-size: 18px;
        width: 25%;
        padding: 0;
        display: inline-block;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        overflow: hidden;
        position: relative;
        transition: 0.6s all;
        height:100%;
        float: left;
    }
nav li::before{
        content:'';
        display:block;
        position: absolute;
        width: 100%;
        height: 100%;
        transition:0.3s background;     
    }
nav li a{
        font-family: 'BauerBodoniBlack';
    position: absolute;
    top:0;
    left:0;
    margin:0;
    width:100%;
    height:100%;
        font-size: 0.8em;
}
nav li a span {
    display: block;
    color: #fff;
    transform-origin: 0 100%;
    font-size: 90px;
    font-size: 2.5em;
    position: absolute;
    bottom: 70px;
    left: 40px;
}
    nav li.menu-item::before {
        background-color: #000000;
        opacity: 0.4;
    }

    nav li.menu-item {
        z-index: 4;
    }



nav li.ab::before{
    background-color: #000000;
    opacity: 0.4;
}
nav li.ab {
    background-image: url('../images/home/menu1.jpg');
    z-index: 4;
}
nav li.ou::before {
    background-color: #000000;
    opacity: 0.4;
}
nav li.ou {
    background-image: url('../images/home/menu2.jpg');
    z-index: 3;
}
nav li.cl::before {
    background-color: #000000;
    opacity: 0.4;
}
nav li.cl {
    background-image: url('../images/home/menu3.jpg');
    z-index: 3;
}
nav li.jo::before {
    background-color: #000000;
    opacity: 0.4;
}
nav li.jo {
            background-image: url('../images/home/menu4.jpg');
            z-index:3;
        }
.active_nav nav ul {
    display: block;
    height: 100%;
    z-index:0;
}
.active_nav.ab {
    transform: translateX(0); 
}
nav li:hover::before {
    background-color: transparent !important;
    transition: 0.4s all;
    opacity: 0.8;
}
 nav ul li p{
     position: relative;
     color: #ffffff;
     padding-left: 40px;
     padding-top: 75px;
	 font-size: 0.9em;
 }
/* nav-toggle */
#nav-toggle {
    display: inherit;
    position: absolute;
    width: 45px;
    height: 45px;
    background-color: #242424;
    border-radius: 100%;
    left: 0;
    right: 0;
    top: 50%;
    margin: auto;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	-o-transform:translateY(-50%);
    transition: 0.7s all;
}
#nav-toggle:hover {
	background-color: #53575a;
}
#nav-toggle.active{
	background-color: #53575a;
}
#nav-toggle:after{
	background-color:#242424
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
        cursor: pointer;
        height: 2px;
        width: 40%;
        background: #fff;
        position: absolute;
        display: block;
        content: '';
        top: 50%;
        -webkit-transition: all .6s ease-in-out;
        -moz-transition: all .6s ease-in-out;
        -o-transition: all .6s ease-in-out;
        transition: all .6s ease-in-out;
        left: 0;
        transform: translateY(-50%);
        right: 0;
        margin: 0 auto;
        border-radius: 0px;
    }
#nav-toggle span:after, #nav-toggle span:before {
            width: 100%;
        }
 #nav-toggle span:before {
            top: calc(50% + 7px);
        }
 #nav-toggle span:after {
	top: calc(50% - 7px);
}
 #nav-toggle.active span {
	background-color: transparent !important;
}
 #nav-toggle.active span:after,  #nav-toggle.active span:before {
	top: 0;
    background: #DDD;
}
 #nav-toggle.active span:after {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);  
}
#nav-toggle.active span:before {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);      
    }

/*footer*/ 
footer {
display: block;
position: relative;
width: 100%;
padding: 25px 0;
font-size: 13px;
}
/* Token Style */
ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	text-align: left;
	text-align-last: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border-bottom: 1px solid #525252;
	clear: both;
}
li.token-input-input-token-project {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%
}
ul.token-input-list-project li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	width: 100% !important;
	margin-bottom: 0;
}
li.token-input-token-project p {
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
	line-height: 20px;
	font-size: 11px
}
li.token-input-token-project {
	overflow: hidden;
	height: 25px;
	margin: 0;
	padding: 2px 5px;
	background-color: #ccc;
	color: #000;
	cursor: default;
	border: 1px solid #525252;
	font-size: 12px;
	white-space: nowrap;
	list-style: none;
	display: inline-block;
}
div.token-input-dropdown-project {
	position: absolute;
	width: 100%;
	background-color: #fff;
	overflow-x: hidden;
	cursor: default;
	font-size: 11px;
	z-index: 13;
}
div.token-input-dropdown-project ul {
	margin: 0;
	padding: 0;
	display: block !important;
	max-height: 205px;
}
div.token-input-dropdown-project ul li {
	background-color: #fff;
	font-size: 14px;
	padding: 3px;
	margin: 0;
	list-style-type: none;
	font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
	background-color: #ccc;
	color: #fff;
}
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
	font-size: 10px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	top: 0;
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding:0;
	text-align: left;
	color: #F00D0D;
    font-size:14px;
    font-weight:bold;
}
section{
    display:block;
    position:relative;
    width:calc(100% - 200px);
    height:100%;
    margin: 0 auto;
    padding: 0;
    margin-left:200px;
    max-width: 100%;  
}
.overlaytext {
    position: absolute;
	text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
	color: #fff;}
.btn {
    display: inline-block;
    position: relative;
    padding: 20px 0;
    color: #ed303c;
    font-size: 1.4em;
    letter-spacing: 0.1px;
    transition: 0.5s all;
    font-family: 'BauerBodoniBlack';
}
.ld .pluse, .ld .pluse::after {
        background-color: #fb5353
    }
section
.btn.bgred:hover{
    background-color: #ff3643;
    }
.bgdarkgray {
    background-color: #242424;
}
.bglightgray {
    background-color: #f1f1f1;
}
.bgred {
    background-color: #fb5353;
}
.gray {
    color: #c1c2c3;
}
.midgray {
    color: #53585b;
}
.bg_midgray {
    background-color: #53585b;
}
.bglight{
	background-color:#f9ecdd;
}
.bgwhite{
    background-color: #ffffff;
}
.white{
	color:#fff;
}
.vw {
    font-family: 'BauerBodoniBlack';
    position: absolute;
    bottom: 50px;
    right: 15px;
	font-size:1.15em;
   color: #ffffff;
	z-index: 1;
}
#page-home .grid_3{
	text-align: center;
}
#page-home .grid_4 *{
	text-align: center;
}
.ld {
    color: #fb5353;
    bottom: auto;
    top: 50px;
	position: fixed;
    z-index: 2;
}
.scroll{
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 50px;
	display: block;
	text-align: center;
}
.instagramfeed{
    display:block;
   position: relative;
   min-height: 500px;
   width: 100%;
}
.instaimg img{
    background-position:center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.instaimg:nth-child(3n) {
    margin-right: 0;
}
.social_media_holder {
    display: block;
    position: absolute;
    width: 100%;
    padding: 10px;
    left: 0;
    bottom: 50px;
    text-align: center;
}
.social_media_holder a{
        display:block;
        width:calc(33.33% - 20px);
		max-width: 34px;
        float:left;
        margin:0 10px;
		fill: #53575a;
    }
.social_media_holder a:hover{
	transition: 0.7s;
	fill: #a4a6a8;
}
.holder{
	display:block;
}
.sideline{
    display: block;
    position: fixed;
    width: 12%;
    height: 100%;
    right: 0;
    top: 0px;
    background: #f1f1f1;
    z-index: -1;
}

a{
        cursor: pointer;
		color: #242424;
    }

.service li{
	    font-size: 1.2em;
	    margin-bottom:5px;
	
}
.service ul {
 margin: 0;
 padding-left: 20px;
 list-style-image: url(/images/list.svg);
}

/*ul.dashed {
  list-style-type: none;
}
ul.dashed > li {
  text-indent: -10px;
	padding-left: 5%;
}
ul.dashed > li:before {
  content: "-   ";
  text-indent: -10px;
}
ul.dashed > p {
  text-indent: -17px;
	padding-left: 5%;
}
ul.dashed > p:before {
  text-indent: -10px;
}
*/

/*	.service span  {
padding-right: 10px;
}*/
.service p{
/*	text-indent: -22px;*/
	margin-bottom:5px;
/*	max-width: 100%;*/
}
.service h3{
	height:60px;
	line-height: 1.5;
	/*font-size: 1.7em;*/
}
span.play {
    font-size: 1.3em;
    letter-spacing: 5px;
    color: #ffffff;
	fill: #ffffff;
}
p.chat {
    position: relative;
    color: #242424;
    display: block;
    margin-bottom:50px;
    cursor: pointer;
	margin-left: 15px;
}
p.chat span svg{
    width: 23px;
}
.arrowright {
    cursor: pointer;
}
p.arrowright::before{
        background:#242424;
    }
p.arrowright::after {
        border-color: #242424;
    }
.arrowright span svg {
        width: 40px;
        padding-left: 10px;
        transform: translateY(25%);
        fill: #ffffff !important;
        transition: 0.5s all;
    }
.arrowright::before {
        position: absolute;
        width: 14px;
        height: 3px;
        background-color: #ffffff;
        content: '';
        display: block;
        left: calc(100% - 35px);
        top: 50%;
        transition:0.5s all;       
    }
.arrowright::after {
        position: absolute;
        width: 9px;
        height: 9px;
        background-color: transparent;
        content: '';
        display: block;
        left: calc(100% - 30px);
        top: 50%;
        border: 3px solid #ffffff;
        transform: rotate(45deg) translateY(-50%);
        border-bottom: 0;
        border-left: 0;
        transition: 0.5s all;
    }
.arrowright:hover::before{
        width: 19px;   
    }
.arrowright:hover::after {
        left: calc(100% - 25px);  
    }
.grid_12{
        display:block;
        position:relative;
        width:100%;
        margin: 0 auto;
     float: left;
    }
.grid_6{
        display:block;
        position: relative;
        width: calc(50% - 25px);
        margin-right: 50px;
        float: left;
		z-index: 1;
    }  
.grid_6 p {
    max-width: 600px;
}
.container{
    display: block;
    position: relative;
    width: 1800px;
    max-width: 100%;
    margin: 0 auto;
}
.smallcontainer{
    display: block;
    position: relative;
    width: 800px;
    max-width: 90%;
    margin: 0 auto;
}
.text_holder{
	max-width:900px;
}
.border-top{    
	border-top: 5px solid #242424;
    padding-top: 50px;
}
.abs{
    position: absolute;
    top: 0;
    height:100%;
}
.leftside{
    left:0;
}
.rightside{
    right:0;
}
.rightfloat{
    float: right;
}
.leftfloat{
    float: left;
}
.hashtag{
    text-align:left;
}
.insta_holder {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    max-width: 90%;
}
.insta_holder span {
        font-family: 'BauerBodoniBlack';
        display: block;
        max-width: initial;
        text-align: right;
        font-weight: bold;
        font-size: 1.5em;
    }


.gm{
    width: 100%;
    max-width: 100%;
    position: relative;
}
.gm::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 40%;
/*   background-color: #f2f2f2;*/        
	top: 30%;
    }
.copyright{
    display: block;
    position: relative;
    width:100%;
    max-width: initial;
    text-align: right ;
    padding-right: 20px;
}
.copyright span{
    display: inline-block;
    padding-right: 5px;
}
.copy{
	display: none;
}
.vow_btn{
    position: relative;
    margin-left: auto;margin-right:auto;
    text-align: center;
}
.bggold {
    background-color: #fad089;
}
.centeralign p{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.project_holder{ 
    display: block;
    position: relative;
    width: 100%;  
}
span.clientname {
    font-family: 'BauerBodoniBlack';
    font-size: 2em;
    position: relative;
    text-align: left;
	color: #53585b;
    display: block;
    margin-bottom: 15px;
}

span.projectname {
    font-size: 1.2em;
    position: relative;
    text-align: left;
    display: block;
}
.darkhover::before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fb5353;
    transition: 0.8s all;
}
.oranghover::before {
    content: '';
    position: absolute;
    display: block;
 	top:0;
    left:0;
	width:100%;
	height:100%;
    background-color: transparent;
    transition: 0.8s all;
}
.landing{
    overflow: hidden;
}
.darkhover:hover::before {
    background-color: rgba(0,0,0,0.2);
}
.oranghover:hover::before {
    background-color: #fb5353;
}
.oranghover:hover .bl{
    opacity:1;
}
.grid_4 {
    width: calc(33.333% - 20px);
    margin: 0 30px 30px 0;
    display: block;
    float: left;
    position: relative;
}
.client_hover {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #242424;
    padding: 20px 10px 10px 20px;
    opacity:0;
    transition:0.5s all;
    display: none;
}
#page-ourclient span.clientname {
    font-family: 'BauerBodoniBlack';
    font-size: 1.6em;
    position: relative;
    text-align: center;
    color: #ffffff;
    display: block;
    margin-bottom:25px;
	    top: 80px;
}
#page-ourclient span.details{
    font-size:0.9em;
    color:#ffffff;
    display: block;
    max-width: 500px;
}
span.view_cs {
    display: block;
    position: relative;
	text-align: center;
    color: #ed303c;
    font-size: 0.9em;
    padding-bottom: 2px;
	top: 80px;
}
.client_hover:hover {
    opacity:1;
}
#enq{
    display: block;
    position: fixed;
    top:0;
    right:0;
    height:100vh;
    visibility:hidden;
	z-index: 2;
}
#enq.active {
        visibility: visible;
    }
.half {
    display: block;
    position: absolute;
    width: 50%;
    height: 100%;
    margin: 0;
    top: 0;
    transition: 0.5s all;
}
.half.left{
    left:0;
    transform: translateX(-100%);
}
.half.right {
        right: 0;
        transform: translateX(100%);
    }
#enq.active .half.left, #enq.active .half.right {
    transform: translateX(0)
}
#enq section {
    margin-left: 0;
    width: 100%;
    padding: 50px;
}
input, select {
    font-size: 13px;
    margin: 0 auto;
    padding: 10px 5px;
    width: 100%;
    color: #000000;
    border: 0 none;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    border-bottom: none;
    text-align: left;
    letter-spacing: 0.3px;
background-color: #ffffff;
}
select {
    padding: 5px 7px;
    text-align-last: center;
    text-align: center;
    -ms-text-align-last: center;
    -moz-text-align-last: center;
}
select option {
        padding: 7px 5px;
        background: #fff;
        text-align-last: center;
        text-align: center;
        -ms-text-align-last: center;
        -moz-text-align-last: center;
    }
label {
    display: block;
    position: relative;
    width: 100%;
    text-align: left;
    margin: 0;
    padding: 35px 0 20px 5px;
    color: #ffffff;
    font-size: 13px;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
    color: #000;
    opacity: 1;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #000;
    opacity: 1;
}
input:-moz-placeholder, textarea:-moz-placeholder {
    color: #000;
    opacity: 1;
}
input::-moz-placeholder, textarea::-moz-placeholder {
    color: #000;
    opacity: 1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: $form-field-text;
    opacity: 1;
}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
    color: transparent;
}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
    color: transparent;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
    color: transparent;
}
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
    color: transparent;
}
textarea{
    width: 100%;
    margin: 0;
    padding: 15px 5px;
    color: #000000;
    height:200px;
	font-size:13px;
}
.btn_submit {
    color: #fb5353;
    display: inline-block;
    padding: 0;
    width: auto;
    margin-top: 10px;
    transition: 0.5s all;
    margin-bottom: 20px;
    background-color: transparent;
    font-size: 1.15em;
	font-family: 'BauerBodoniBlack';
}
.arrowright:hover span svg {
    fill: #ed303c !important;
}
.company_details a {
    display: block;
    line-height: 1.3;
    font-size: 1.2em;
}
.company_details a span{
    display: inline-block;
    padding-right: 30px;
    font-weight: bold;
}
#map_canvas {
    position: absolute;
    display: block;
    width: 100%;
    height: 50%;
    margin: 0;
    padding: 0;
    background: gray;
    left: 0;
    bottom: 0;
}
.close_enq {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 25px;
    right: 25px;
    background-color: #242424;
    border-radius: 100%;
}
.close_enq:hover{
	opacity:0.8;
	transition: 0.5s;
}
.close_enq span{
    display: block;
    position: absolute;
    width: 40%;
    height:2px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background: transparent;
}
.close_enq span::after, .close_enq span::before{
        content:'';
        display: block;
        position: absolute;
        left:0;
        width:100%;
        background-color: #ffffff;
        height: 100%;
    }
.close_enq span::after{
            transform: rotate(45deg);
        }
.close_enq span::before {
        transform: rotate(-45deg);
    }
video {
	width: 100vw;
    height: 56.25vw;
    min-height: 100vh;
    min-width: 177.77vh;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    opacity: 1;
}
#theteam .grid_6{
    padding-left: 60px;
    padding-right: 20px;
}
.grid_6 {
        width: calc(50% - 20px);
        margin-right: 40px;
	   margin-bottom: 40px;
    }
.darkhover{
    position: relative;
    display: block;
}
.name_holder{
    display: block;
    position: relative;
    width: 100%;
    padding-top: 25px;
    margin-bottom: 15px;
}
.name{
	letter-spacing: 0.5px;
    font-size: 1.3em;
	text-transform: uppercase;
	font-family: 'MontserratRegular';
}
.team_details {
    display: block;
    position: relative;
    padding: 30px 0;
    margin: 0;
    ;
}
.team_details p{
    padding-bottom: 20px;
}
a.extend{
    display: inline-block;
/*  position: relative;*/
    line-height: 2em;
    font-size: 0.9em;
	color: #53575a;
	position: absolute;
    top: 55px;
    right: 0;
}
p a.extend{
top: -5px;
right: 0;
transform: translateX(20px);
}
a.extend span {
    width: 12px;
    height: 12px;
    background-color: transparent;
    display: inline-block;
    position: relative;
    transform: translateY(0.1em);
    margin-right: 5px;
    }
a.extend span::after {
            content: '';
            display: block;
            position: absolute;
            width: 2px;
            height: 100%;
            background-color: #fb5353;
            left: 50%;
            top: 0;
            transition: 0.6s all;
            transform: translateX(-50%);
        }
 a.extend span::before {
            content: '';
            display: block;
            position: absolute;
            background-color: #fb5353;
            transition: 0.6s all;
            width: 100%;
            height: 2px;
            top: 50%;
            left: 0;
            transform: translateY(-50%);
        }
.active a.extend span::after {
    opacity:0;
}
.network_section{
    display: block;
    position: relative;
    margin-top: 14px;
	margin-bottom: 14px;
}
.network_section a{
/*    display: inline-block;
*/    position: relative;
    padding-right: 10px;
}
.pr20{
    padding-right:20px;
}
.leftalign{
    text-align: left;
}
.rightalign{
    text-align: right;
}
.mb10 {
    margin-bottom: 10px;
}
.mb100 {
    margin-bottom: 100px;
}

.bgdarkgary {
    background-color: #242424;
}
.fullwidth {
    width: 100%;
}
.fullheight {
    height: 100vh;
}
.nomarginright{
    margin-right:0 !important;
}
#page-aboutus .grid_6.nomarginright
{
    transform:translateY(100px);
}
p img.w50 {
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 45px;
    transform: translateY(-50%);
}
 .sh .grid_6 p{
     padding-left: 60px;
 }
.bg{
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }
.pb100{
        padding-bottom:100px;
    }
.pt100{
       /* padding-top:100px;*/
		padding-top:60px;
    }
.ptb100{
        padding-top:100px;
        padding-bottom:100px;
    }
.pt50{
        padding-top: 50px;
    }
.pb50{
        padding-bottom: 50px;
    }
.ptb50{
        padding-top: 50px;
        padding-bottom: 50px;
    }
.mb50{
        margin-bottom: 50px;
    }
.mb25{
        margin-bottom: 25px;
    }
.mb15{
        margin-bottom: 15px;
    }
.mrla{
        margin-left:auto ;
        margin-right: auto;
    }
.mt20{
        margin-top: 20px;
    }
.mt60 {
    margin-top: 60px;
}
.mt100 {
    margin-top: 100px;
}
.red {
    color: #fb5353;
}
.pr15{
	padding-right: 15px;
}
.regular{
	font-family: 'MontserratRegular';
}
.bold {
	font-family: 'MontserratSemiBold';
}
.italic{  
	font-style: italic;
}
.mlra{
    margin-left: auto;
    margin-right: auto;
}
.centeralign{
    text-align: center;
}
.floatnone{
    float: none;
}
.white {
    color: #ffffff;
}
.black{
    color: #242424;
}
.cc{
    display:block;
    position: absolute;
    left: 50%;
    top:50%;
    transform: translate(-50%,-50%);
}
.bl {
    display: block;
    position: absolute;
    left: 15%;
    top: 50%;
    opacity:0;
    transition: 0.8s all;
}
.bl span.clientname{
        color: #ffffff;
    }
.bl .projectname{
        color: #ffffff;
    }
.pb150 {
        padding-bottom: 150px;
    }
.fs22{
    font-size: 1.5em;
}
.fs14{
    font-size: 0.8em;
}
.relative{
    position: relative;
}

/*ANIMATION*/

.animated {
-webkit-animation-duration: 0.7s;
animation-duration: 0.7s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

@-webkit-keyframes fadeInUp {
0% {
opacity: 0;
-webkit-transform: translateY(40px);
transform: translateY(40px);
}

100% {
opacity: 1;
-webkit-transform: translateY(0);
transform: translateY(0);
}
}

@keyframes fadeInUp {
0% {
opacity: 0;
-webkit-transform: translateY(40px);
-ms-transform: translateY(40px);
transform: translateY(40px);
}

100% {
opacity: 1;
-webkit-transform: translateY(50);
-ms-transform: translateY(50);
transform: translateY(50);
}
}

.fadeInUp {
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
}

@-webkit-keyframes fadeIn {
    0% { opacity: 0; width:0; }
    to { opacity: 1; width:50%; }
}

@keyframes fadeIn {
    0% { opacity: 0; width:0; }
    to { opacity: 1; width:50%; }
}

.fadeIn {
    animation-name: fadeIn
}

/*END ANIMATION*/

.pluse {
    display: inline-block;
    width: 13px;
    height: 3px;
    background-color: #fb5353;
    position: relative;
    transform: translate(-10px, -6px);
}
.pluse::after {
        position: absolute;
        content: '';
         height: 13px;
    	width: 3px;
    	left: 5px;
    	top: -5px;
        display: block;
        background-color: #fb5353;
    }
.vw .pluse, .vw .pluse::after {
    background-color: #ffffff;
}
.vw.ld .pluse, .vw.ld .pluse::after {
    background-color: #fb5353;
}
.red_number {
    font-family: 'BauerBodoniBlack';
    color: #fb5353;
    font-size: 2.5em;
    display: block;
    padding: 10px 0;
}
.underline{
    border-bottom: 2px solid #fb5353;
}
.underline-white{
    border-bottom: 2px solid #ffffff;
}
.underline-black {
    border-bottom: 2px solid #000000;
}
.pl10percent {
    padding-left: 10%;	
}
.plr10percent{
    padding-left: 10%;
    padding-right:10%;
}
.section_title{
	position: absolute;
	top: 11px;
	left: -10%;
}
.section_title svg {
	width: 9px;
}
.play_btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0 auto;
    z-index: 1;
    transform: translate(-50%,-50%);
}
.video_holder{
      position: relative;
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
}
iframe{
	max-width: 100%;
}
.mtb50 {
    margin-top: 50px;
    margin-bottom: 50px;
}
.mt-100{
    margin-top: -100px;
}
.white{
	color: #ffffff !important;
}
.full_grayshade {
    display: block;
    position: absolute;
    width: 100%;
    height: 80%;
    left: 0;
    top: 10%;
    background: #f1f1f1;
}
.full_grayshade_100{
	display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 10%;
    background: #f1f1f1;
	overscroll-behavior: contain;
}
.full_darkshade_100{
	display: block;
    position: absolute;
    width: 100%;
    height: 95%;
    left: 0;
    top: 10%;
    background: #242424;
	overscroll-behavior: contain;
}
.half_grayshade {
    display: block;
    position: absolute;
    width: 55%;
    height: 100%;
    left: 0;
    top:-50px;
    background: #f1f1f1;
	z-index: -1;
}
.half_grayshade.no{
    top:0;
    }
.mi100{
	top: 100px;
}
h1.name_t{
		font-size: 2.3em;
	}
p.fullwidth{
	max-width: 95%;
}
#page-ourclient .cc{
	width: 90%;
}
#page-ourclient .cc img{
	margin: 0 auto;
}
.register .grid_6{
	margin-bottom: 0;
}

.section_title {
    font-family: 'MontserratLight';
    font-size: 10px;
    color: black;
    display: block;
    font-weight: bold;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: rotate(-90deg) translateX(-100%);
    transform: rotate(-90deg) translateX(-100%);
}
.section_title span {
        display: inline-block;
        transform: matrix(1, 0, 0, 1, 0, 0);
        position: relative;
    }
.section_title::after{
        content:'';
        position:absolute;
        height:4px;
        width: 50px;
        background: #fb5353;
        right:calc(100% + 20px);
        top:calc(50% - 2px);
    }
.section_title.casestudy {
    text-align: left !important;
	left: -4%;
}
.play-popup{
	display: block;
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 1;
	text-align:center;
}

.social_media_holder.justmobile{
	display: none;
}
.single-works{
    overflow:hidden;
    position:relative;
    transform: all 0.3s ease 0s;
}
.single-works img{
    width:100%;
    height: auto;
}
.single-works .clientname {
        font-family: 'BauerBodoniBlack';
        font-size: 2em;
        position: relative;
        text-align: center;
        color: #fff;
        display: block;
        margin-bottom: 15px;
    }
.single-works .projectname {
        font-size: 1.2em;
        text-align: center;
        display: block;
    }
.single-works .overlay-text {
        width: 100%;
        height: 100%;
        color: #fff;
        background: rgba(0,0,0, 0.6);
        text-align: center;
        padding-top: 30%;
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
         transition: all 0.5s ease 0.3s;
    }
.single-works .overlay-text:before {
            border-left: 3px solid #fb5353;
            border-right: 3px solid #fb5353;
            left: 30px;
            right: 30px;
        }
.single-works .overlay-text:after {
            border-top: 3px solid #fb5353;
            border-bottom: 3px solid #fb5353;
            top: 30px;
            bottom: 30px;
        }
.single-works .overlay-text:before, .single-works .overlay-text:after{
            content: '';
            position:absolute;
            top:20px;
            bottom:20px;
            left:20px;
            right:20px;
            opacity:0;
            z-index:1;
            transform: scale(1.5);
             transition: all 0.5s ease 0.3s;
        }
.single-works:hover{
            transform: translateY(0px);
        }
.single-works:hover .overlay-text{
            opacity:1;
        }
.single-works:hover .overlay-text:before,
.single-works:hover .overlay-text:after{
            opacity:1;
            transform: scale(1);
        }
.pt150m{
    padding-top:150px;

}
/*	JERUSA FULL SCREEN STARTS*/
@media screen and (min-width : 1500px) {
    body {
	font-size: 15px;}
	
	p {
	max-width: 1000px;}
	
	.fixedpart{
	padding: 50px 50px;
	width: 350px;
	}
	
	.social_media_holder {
    left: 80px;	}
	
	nav {
    width: calc(100% - 250px);
	left: 350px;}
	
	nav li{    
		width: 24%;}
	
	section{
		 margin-left: 350px;
		 width:calc(100% - 350px);
	}
	.top h1{
	font-size:3.2em ;
	}
	
	.section_title {
	font-size: 14px;
	left: -8%;
	}
	.section_title::after {
    content: '';
    position: absolute;
    height: 6px;
    width: 65px;
    background: #fb5353;
    right: calc(100% + 20px);
	top: calc(50% - 2px);}
	
	.text_holder{
		max-width: 1200px;
	}
	.container {
		width: 1900px;
	}
	.cc {
    left: 20%;
	top: 20%;}	
	
	.vw{
		font-size: 1.4em;}
	
	#page-ourclient .cc {
    width: 100%;}
	
	#page-ourclient .grid_3 {
	margin-bottom: 0px;}
	
	#people .grid_6 {
    width: 30%;
    margin: 0 100px 0px 100px !important;
    display: block;
    float: left;
    position: relative;
}
	#people .plr10percent {
    padding-left: 10%;
    padding-right: 0%;}

	#logos .plr10percent {
    padding-left: 10%;
    padding-right: 0%;}
	
}

/*	JERUSA FULL SCREEN ENDS*/

@media screen and (max-width : 1500px) {
	nav li a span{
		font-size: 2em;
	}
}
@media screen and (max-width : 1024px) {
        body {
        font-size: 14px;
    }
	.fixedpart {
		width: 130px;
	}
	nav{
		left: 130px;
		    width: calc(100% - 130px);
	}
	section {
		width: calc(100% - 130px);
		    margin-left: 130px;
	}
	.mpr5percent{
		padding-right: 5%;
	}
		.register .grid_6{
		width: 100%;
		margin-right: 0;
		margin-bottom: 0;
	}
	.social_media_holder{
		padding: 0;
	}
	.half_grayshade{
		width: 60%;
	}	
	.mpt50{
		padding-top: 50px;
	}
	.mpb50{
		padding-bottom: 50px;
	}
	.pb100{
		padding-bottom: 50px;
	}
	.pt100{
		padding-top: 50px;
	}
	.oranghover::before {
    background-color: rgba(0,0,0,0.5);
}
	.bl{
		opacity: 1;
	}
	span.clientname{
		font-size: 2em;
		margin-bottom: 5px;
	}
	span.projectname{
	font-size: 1.4em;
    margin-bottom: 5px;
	}
	.grid_6 {
    width: calc(50% - 10px);
    margin-right: 20px;
    margin-bottom: 20px;
}
	#nav-toggle{
		width: 35px;
		height: 35px;
	}
	#page-ourclient .cc{
	width: 70%;
}
	.ipad100{
		width: 100% !important;
	}
	.grid_6.ipad100{
		margin-bottom: 40px;
	}
	video{
			max-width: 100%;
		}
	nav li a span{
			font-size: 1.5em;
		}
.single-works .projectname {
   		 	font-size: 1.2em;
			margin: 0 20px 0 20px;}
		
.single-works .clientname {
			font-size: 1.5em;}
}

@media screen and (max-width : 900px) {
    .pt150m{
        padding-top:0;
    } 
	.mb5m {
	margin-bottom: 5px !important;
}
	.justdesktop {
        display: none;
    }
	
	body{
		overflow-x: hidden !important;
	}
	
	#page-home .grid_3 {
    text-align: center;
    width: 50%;
    float: left;
    height: 200px;
	}
	header {
    margin: 0 auto;
    height: 100px;
    z-index: 5;
    position: fixed;
    background: transparent;
    width: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    background: #ffffff;
}
	#results h3{
		text-align: center;
	}
	
	#results p{
		text-align: center;
	}
	.overlaytext {
		top: 40%;
	}
	.play-popup{
		top:50%;
	}
	.scroll{
		bottom:80px;
	}
	.social_media_holder{
		display: none;
	}
	
	.fixedpart {
    width: auto;
}
	#nav-toggle {
    width: 40px;
    height: 40px;
    left: auto;
    right: 25px;
}
	.logo {
    margin: 0;
    display: block;
    width: 150px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
	section{
		width: 100%;
		margin-left: 0;
		overflow-x: hidden;
	}
	.grid_8,.grid_9{
		width: 100%;
		max-width: 100%;
	}
	.pl10percent{
		padding-left: 5%;
	}
	.plr10percent{
		padding-left: 5%;
		padding-right: 5%;
	}
	.full_grayshade_100 {
		max-height: 90%;
	}
	.section_title{
	    left: auto;
    transform-origin: unset;
    webkit-transform-origin: unset;
    -webkit-transform: none;
    transform: none;
    position: relative;
    font-size: 12px;
    transform: translate(70px);
    margin: 0 0 30px 0;    
	text-align: left !important;
	}
	
	.section_title svg {
    float: left;
    left: 0;
    position: absolute;
    bottom: 0;
}
	.mt-100 {
		margin-top: 0;
	}
	.grid_6 p{
		max-width: 85% !important;
	}
	.half_grayshade{
		top: 0;
	}

	.mmb50{
		margin-bottom: 50px;
	}
	.pt50{
		padding-top: 30px;
	}
	.pb50{
		padding-bottom: 30px;
	}
	.ptb50{
		padding-bottom: 30px;
		padding-top: 30px;
	}
	.mb50 {
    margin-bottom: 30px;
	}
	.mb100 {
    margin-bottom: 50px;
	}
	
	.half {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    top: auto;
    transition: 0.5s all;
}
	#enq {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    height: 100vh;
    visibility: hidden;
    z-index: 5;
	padding: 0 !important;
	margin: 0 !important;
	overflow-y: scroll;
}
	#enquiry_submit .btn{
	 margin-left: 10px;
	}
	.company_details a {
    display: block;
    line-height: 2;
    font-size: 1.3em;
}
	.close_enq {
    top: 25px;
	position: fixed;
	background-color: #ffffff;
     z-index: 5;
	}
	.close_enq span::after, .close_enq span::before {
    background-color: #242424;
}
	.half.right {
    right: 0;
    transform: translateX(-100%);
}
 /* p { max-width: 75% !important;}*/
	
    .grid_6 {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
		    z-index: 1;
    }
	#page-home .grid_3 p{
	max-width:100% !important;
}
nav {
    left: 0;
    width: 100%;
    right: 0;
	transform: translate(0,-100%) ;
}
	nav.active_nav{
		transform: 0;
	}
	nav li {
    list-style: none;
    font-size: 18px;
    width: 100%;
    padding: 0;
    display: block;
      height: calc((100vh - 75px) / 6);
    top: 100px;
}
	.vw{
		display: NONE;
	}
	.ld {
    color: #ffffff;
    bottom: auto;
    top: auto;
    position: fixed;
    z-index: 10;
    display: block;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-align: center;
    bottom: 0;
    background: #fb5353;
    padding: 10px 0;
}
	.vw.ld .pluse, .vw.ld .pluse::after {
        background-color: #ffffff	;  
    }
	body{
		padding-top: 100px;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
	}
	.landing {
    height: calc(100vh - 130px);
}
	nav ul, nav{
		background: #ffffff;
	}
	nav ul li p{
		color: #242424;
		display: none;
	}
	nav li {
    background: #ffffff !important;
}
	
	nav li::before {
    background-color: transparent !important;
}
	nav li a{
		text-align: center;	
	}
	nav li a span {
	color: #53575a;
    display: inline-block;
    transform-origin: unset;
    font-size: 90px;
    font-size: 2.5em;
    position: absolute;
    bottom: auto;
    left: 50%;
    right: auto;
    top: 50%;
    margin: 0 auto;
    transform: translate(-50%,-50%);
	/*border-bottom: 4px solid #c1c2c3;*/
}
	#page-aboutus ul li.ab a span, #page-ourwork ul li.ou a span, #page-ourclient ul li.cl a span, #page-joinus ul li.jo a span{
/*		border-color: #fb5353;
*/	
	}
	#page-aboutus ul li.ab a span svg, #page-ourwork ul li.ou a span svg, #page-ourclient ul li.cl a span svg, #page-joinus ul li.jo a span svg{
		fill: #fb5353 !important;
	}
	
	#page-aboutus ul li.ab a .underline-white, #page-ourwork ul li.ou a .underline-white, #page-ourclient ul li.cl a .underline-white, #page-joinus ul li.jo a .underline-white{
		border-bottom: 3px solid #fb5353;
		color: #fb5353;
	}
	.underline-white{
		border-bottom: 3px solid #c1c2c3;
	}
	footer{
		padding-bottom: 60px;
	}

	#enq section {
	padding: 40px;}
	
	.pt100 {
    padding-top: 100px;
}
	.uppercase {
    text-transform: uppercase;
    margin: 0;
    text-align: left;
}
	.grid_6 p {
    max-width: 100% !important;
    text-align: left;
	/*	padding-left: 5%;*/
    /*padding-right: 5%;*/
		margin-bottom: 7px;
}
	#page-ourclient .grid_3 {
    width: calc(50% - 15px);
    margin-right: 30px !important;
    margin-bottom: 30px;
}
	#page-ourclient .grid_3:nth-child(odd){
		margin-right: 0 !important;
	}
	.copyright {
    text-align: center;
    padding-right: initial;
}
	nav li a span svg{
		fill:#c1c2c3 !important;
	}
	.social_media_holder.justmobile{
	display: block;
    position: relative;
    width: 100%;
    padding: 10px 0;
	text-align: center;
    left: auto;
    bottom:auto;
}
	.copyright{
		width: 100%;
		max-width: 100% !important;
	}
	.social_media_holder a {
    display: inline-block;
    float: none;
}
	p a.extend {
	right: auto;
}
	.single-works .overlay-text {
        width: 100%;
        height: 100%;
        color: #fff;
        background: rgba(0,0,0, 0.6);
        text-align: center;
        padding-top: 30%;
        opacity: 1;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.5s ease 0.2s;
    }
}

@media screen and (max-width : 700px) {
    #page-aboutus .grid_6.nomarginright {
        transform: none;
    }
    #page-ourwork iframe{
        height: 300px;
    }
    h1 {
        font-size: 2.5em;
    }
	nav li a span{
	font-size: 1.8em;
 	width: fit-content;
	letter-spacing: -0.5px;
	}
    body{
        font-size: 12px;
    }
    p {
        max-width: 100% !important;     
    }
    .grid_4 {
        width: 100%;
        margin: 0 0 30px 0;
        max-width: 100%;
    }
	.nav ul li p{
		display: NONE;
	}
	.service h3{
		height:10px;
    }

    }

@media screen and (max-height : 1150px) {
        label {
            padding: 15px 0 10px 5px;
        }
        .b_submit {
            margin-top: 20px;
        }
        textarea {
            height: 150px;
        }
        #enq section {
        }
        .uppercase {
            text-transform: uppercase;
        }
        .ptb100 {
            padding-top: 50px;
            padding-bottom: 50px;
        }
		.plr10percent{
			padding-left: 8%;
			padding-right: 8%;
		}
}

@media screen and (max-height : 1000px) {
        label {
            padding: 15px 0 10px 5px;
        }

        .b_submit {
            margin-top: 20px;
        }

        textarea {
            height: 150px;
        }

        .half.left {
            overflow-y: scroll;
        }

        #enq .half.left section {
            padding: 25px 0 25px 0; } 
	}